ECHO OFF
CLS
ECHO 
ECHO 
ECHO 
ECHO   This procedure installs NAMES & DATES on your C: hard drive.
ECHO       It puts a CONFIG.SYS file in your root directory (if you
ECHO       already have CONFIG.SYS, it will not be changed, but check
ECHO       it for minimum values of FILES=20 and BUFFERS=16).
ECHO 
ECHO   The procedure creates a sub-directory called \ND, then it copies
ECHO       the NAMES & DATES files to that new sub-directory.
ECHO 
ECHO 
ECHO 
ECHO   If this is NOT what you want to do, hold down the Ctrl key and
ECHO       press C, and then reply Y.
ECHO 
ECHO 
ECHO       Otherwise, to proceed with the installation:
ECHO 
PAUSE
CLS
ECHO 
ECHO 
ECHO 
C:   
CD\  
IF EXIST CONFIG.SYS GOTO SKIP1
ECHO   Installing new CONFIG.SYS file...
ECHO 
ECHO 
ECHO 
COPY A:CONFIG.SYS
:SKIP1
ECHO   Creating \ND sub-directory...
MD ND
CD ND
IF EXIST NAMES.DAT GOTO ERRMSG
ECHO 
ECHO 
ECHO   Copying files to new \ND sub-directory...
ECHO ON
COPY A:*.*
ECHO OFF
CLS
ECHO 
ECHO 
ECHO 
ECHO   Now remove the first diskette from your A: drive, and insert the
ECHO       other NAMES & DATES diskette.
ECHO 
PAUSE
CLS
ECHO 
ECHO 
ECHO 
ECHO   Copying remaining files to new \ND sub-directory...
ECHO ON
COPY A:*.*
ECHO OFF
CLS
ECHO 
ECHO 
ECHO 
ECHO   The INSTALL is now complete.
ECHO 
ECHO 
ECHO   Re-boot your computer (Ctrl Alt Del), then type CD \ND and press
ECHO     ENTER to change to the NAMES & DATES directory.  Finally,
ECHO     type ND and press ENTER to start the NAMES & DATES program.
ECHO 
ECHO 
GOTO EOJ
:ERRMSG
CLS
ECHO   ERROR: Do not use INSTALL if you already have NAMES & DATES on
ECHO          your system. To update to a new version type UPGRADE
ECHO 
:EOJ
ECHO ON
